SAN switch Brocade – chybí JAVA

SAN switch – zvenku IBM, ale uvnitř Brocade (tzv. Brokáda) – začal stávkovat a pro jistotu začaly stávkovat všechny – prý, že chybí JAVA. Po chvíli totálního zoufalství se podařilo.

Chybová hláška:
The version of Java plugin needed to run the application is not installed. The page from where the plugin can be downloaded will be opened in a new window. If not, please click here: Download correct Java version.

A vyřešila to … světe div se … změna nastavení proxy (aneb nečekané konsekvence):


Viz též návod, který mě nakopnul.

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

*